*{
    /*border: 1px solid black;*/
    margin: 0px;
    padding: 0px;
}
h1{
    width: 100%;
    padding: 1.5rem;
    color: white;
    background-color: black;
    margin-bottom: 4px;
}
div.cont-subtitle{
    background-color: grey;
    margin-bottom: 4px;
}
h2{
    display: inline-block;
    padding: 1rem;
    width: 48%;
}
nav{
    background-color: rgb(202, 202, 202);
    margin-bottom: 10px;
}
nav ul li{
    display: inline-block;
    width: 24%;
    text-align: center;
}
img{
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    width: 100%;
    height: 200px;
    text-align: left;
}
section{
    width: 100%;
    margin-bottom: 20px;
}
.cont-section1 p{
    display: inline-block;
    width: 88%;
    padding: 0.5rem;
}
.cont-section2 p{
    display:inline-block;
    width: 43%;
    padding: 0.5rem;
}
footer{
    background-color: rgb(202, 202, 202);
    padding: 1.5rem;
}
